Do I need to install an updated version of nvidia g-force. the one I have is 4. If so which one do I install and where and how do I get it to work with the game.